    SMTP_PROXY_EMAIL=$SMTP_PROXY_EMAIL
    SMTP_RECIPIENT_EMAIL=$SMTP_RECIPIENT_EMAIL
    SMTP_HOST=$SMTP_HOST
    SMTP_PORT=$SMTP_PORT
    SMTP_USERNAME=$SMTP_USERNAME
    SMTP_PASSWORD=$SMTP_PASSWORD
    NEXT_PUBLIC_GOOGLE_APPOINTMENTS_LINK=$NEXT_PUBLIC_GOOGLE_APPOINTMENTS_LINK
    RECAPTCHA_SECRET_KEY=$RECAPTCHA_SECRET_KEY
    NEXT_PUBLIC_RECAPTCHA_SITE_KEY=$NEXT_PUBLIC_RECAPTCHA_SITE_KEY
    DRONE_SHA=$DRONE_SHA
    DOCKER_USERNAME=$DOCKER_USERNAME
    DOCKER_PASSWORD=$DOCKER_PASSWORD